---
name: "OptaPlanner JSON-B"
metadata:
  keywords:
  - "optaplanner"
  - "jsonb"
  - "json-b"
  - "json"
  categories:
  - "business-automation"
  - "serialization"
  status: "stable"
  built-with-quarkus-core: "3.0.0.Final"
  minimum-java-version: "11"
  scm-url: "https://github.com/kiegroup/optaplanner"
  extension-dependencies:
  - "io.quarkus:quarkus-jsonb"
  - "io.quarkus:quarkus-core"
  - "io.quarkus:quarkus-arc"
  - "io.quarkus:quarkus-jsonp"
  capabilities:
    provides:
    - "org.optaplanner.optaplanner-quarkus-jsonb"
artifact: "org.optaplanner:optaplanner-quarkus-jsonb::jar:9.40.1-SNAPSHOT"
description: "Activate JSON-B bindings for OptaPlanner's Score classes"
